openSUSE Leap 42.1 Release - action #9038

action # 9026 (Closed): update opensuse wiki

fix upgrade instructions in wiki
2015-10-05 13:32 - Inussel

Status: Closed Start date: 2015-10-05
Priority: Normal Due date: 2015-10-30
Assignee: gschlotter % Done: 100%
Category: Estimated time: 4.00 hours
Target version: GA

Description

http://en.opensuse.org/Upgrade needs to be adjusted for new release

Related issues:

Copied from openSUSE 13.2 Release - action #4028: fix upgrade instructions in...

Copied to openSUSE Leap 42.2 Release - action #13320: fix upgrade instruction...

Resolved 2014-10-01
Resolved 2016-10-19

2014-10-22
2016-11-13

History

#1 - 2015-10-05 13:32 - Inussel

- Copied from action #4028: fix upgrade instructions in wiki added

#2 - 2015-10-05 13:33 - Inussel
- Start date set to 2014-10-01

due to changes in a related task

#3 - 2015-10-05 13:33 - Inussel

- Due date deleted (2014-10-22)

- Status changed from Resolved to New
- Assignee deleted (mlin7442)

- Target version set to GA

- Start date deleted (2014-10-01)

- % Done changed from 100 to 0

#4 - 2015-10-05 13:40 - Inussel
- Due date set to 2015-10-30
- Start date changed from 2014-10-01 to 2015-10-05

#5 - 2015-10-06 09:43 - Inussel

- Assignee set to gschlotter

#6 - 2015-10-21 09:32 - Inussel

do you still have this on your radar?

#7 - 2015-10-28 12:43 - gschlotter

- Status changed from New to Feedback

the spezific parts should be updated

#8 - 2015-11-02 09:24 - Inussel
- Status changed from Feedback to Closed
- % Done changed from 0 to 100
http://en.opensuse.org/Upgrade

thanks. just close when you are done.

#9 - 2016-08-23 09:42 - Inussel
- Copied to action #13320: fix upgrade instructions in wiki added
